/*
 * $Id: FileUploadException.java,v 1.1 2006/04/18 16:12:53 sugimotokenichi Exp $
 * Copyright (C) 2004-2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/04/18
 */
package feat2;

/**
 * マルチパートのリクエストの処理中に問題がおきたときにスローされる例外。
 * @author SUGIMOTO Ken-ichi
 */
public class FileUploadException extends FeatException {

    private static final long serialVersionUID = "$Id".hashCode();

    public FileUploadException(String messageId, Throwable cause) {
        super(messageId, cause);
    }

    public FileUploadException(String messageId) {
        super(messageId);
    }

    public FileUploadException(Throwable cause) {
        super(cause);
    }

}
